 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1812px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1100px;
  margin: 23px 0 0 40px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 773px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-family: Alata;
  margin: 17px 20px 0 0;
}

.u-section-1 .u-text-2 {
  font-family: Alata;
  font-size: 1.25rem;
  margin: 5px 30px 0 10px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 788px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 9px;
}

.u-section-1 .u-image-1 {
  --radius: 100px;
  height: 740px;
  width: 455px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 47px auto 0 0;
}

.u-section-1 .u-text-3 {
  font-family: Alata;
  font-size: 1.25rem;
  margin: 50px 50px 0;
}

.u-section-1 .u-text-4 {
  width: 215px;
  margin: 60px auto 0;
}

.u-section-1 .u-video-1 {
  width: 1050px;
  height: 526px;
  margin: 15px auto -263px 30px;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1642px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 661px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 673px;
  }

  .u-section-1 .u-image-1 {
    height: 472px;
    width: 421px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-video-1 {
    width: 940px;
    height: 471px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2064px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1105px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-1 .u-image-1 {
    height: 1051px;
    width: 607px;
    margin-top: 0;
  }

  .u-section-1 .u-video-1 {
    width: 720px;
    height: 361px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1698px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 829px;
  }

  .u-section-1 .u-image-1 {
    height: 714px;
    width: 521px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-video-1 {
    width: 540px;
    height: 271px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2512px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 522px;
  }

  .u-section-1 .u-image-1 {
    height: 495px;
    width: 330px;
    margin-top: 15px;
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-1 .u-text-4 {
    width: 125px;
    margin-top: 85px;
  }

  .u-section-1 .u-video-1 {
    width: 340px;
    height: 171px;
    margin-top: 18px;
    margin-bottom: -262px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 877px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1035px;
  margin: 273px auto 52px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 552px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 50px 50px 50px 0;
}

.u-section-2 .u-text-1 {
  margin: 9px 4px 0 0;
}

.u-section-2 .u-form-1 {
  height: 312px;
  margin: 21px 2px 0 0;
}

.u-section-2 .u-input-1 {
  height: 55px;
}

.u-section-2 .u-input-2 {
  height: 55px;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  --radius: 50px;
  padding: 21px 0 22px;
}

.u-section-2 .u-image-1 {
  min-height: 552px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: url("images/EuniceHeadshot.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 501px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-2 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 501px;
    background-position: 74.65% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 609px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 48px;
  }

  .u-section-2 .u-image-1 {
    min-height: 384px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1089px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-2 .u-image-1 {
    min-height: 576px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1138px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 298px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 363px;
  }
}